API referenceEmails
List received emails
GET
/emails/receivingInbound email received on your domains, with SES spam and virus verdicts and the inbox it reached.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/emails/receiving"{ "object": "list", "has_more": true, "data": [ { "object": "email", "id": "string", "to": [ "string" ], "from": "string", "created_at": "2019-08-24T14:15:22Z", "subject": "string", "bcc": [ "string" ], "cc": [ "string" ], "received_for": [ "string" ], "reply_to": [ "string" ], "message_id": "string", "inbox_id": "string", "inbox_ids": [ "string" ], "verdicts": { "spam": "string", "virus": "string", "spf": "string", "dkim": "string", "dmarc": "string" }, "attachments": [ { "id": "string", "filename": "string", "content_type": "string", "content_disposition": "attachment", "content_id": "string", "size": 0 } ] } ]}